Subject: categories: Categorical Studies in Italy

From: Renato Betti <[email-masked]>
Date: Sat, 24 Jun 2000 11:18:53 +0200

Readers of the catnet may be interested in looking at

		  Categorical Studies in Italy

the  "Supplemento ai Rendiconti del Circolo Matematico di Palermo", serie 
II, n. 64, 2000, which has recently appeared. This is a collection of 15 
papers by various authors connected with Italian category theorists. Most of 
the papers were presented at a meeting held in Perugia, May 1-3, 1997. The 
occasion was the 25th anniversary of the course on Category Theory and Topos 
Theory given in Perugia by Bill Lawvere.(The Rendiconti are available in 
most libraries.)

Renato Betti